cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Urs Grendelmeier" <urs.grendelme...@svema.ch>
Subject RE: Problems upgrading to Tomcat 3.2
Date Fri, 02 Feb 2001 20:44:58 GMT
I try to analyze the problem we (Max and me) have...

What could be the difference between the running systems an Max's or mine?
The Classpath? I don't think, because i tried every combination of
classpath.

I looked at alle kits and software i installed - which JDK version do you
have? I have Sun JDK 1.3.
Which products are installed? I have installed Borland JBuilder 4.0, Forte
for Java, JSDK 2.0 and i uninstalled VisualCafe a few days ago.

Max, do you have one of these products installed? Which JDK do you use?
Could this be the reason?

Grendi



Mime
View raw message